@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,p,dl,dd,ul,ol,form,img{margin:0;padding:0}em,i{font-style:normal}li{list-style:none}a,s,a:hover{text-decoration:none}img{border:0;vertical-align:top;}table{border-collapse:collapse;border-spacing:0}label{cursor:default}body,button,input,select,textarea{font:12px/1.5 'microsoft yahei',Tahoma,arial,'Hiragino Sans GB',\5b8b\4f53}input,textarea{resize:none;border:none;}a,a:focus{outline:none}.clearfix:after{content:'\20';display:block;height:0;clear:both}.clearfix{*zoom:1}.clear{display:block;height:0;clear:both;font-size:0;line-height:0;overflow:hidden}.noBg{background:none!important}.noBd{border:0!important}

/* 项目主体部分设置 */
body { background: #fff; color:#555; }
a { color:#555;text-decoration:none; transition: all 0.5s ease 0s; }
a:hover { color: #d8251e; }

.wrapper { position:relative; width:100%; height: 100%; margin:0 auto; overflow:hidden; }
.header { position: relative; width:1920px; left:50%; margin-left:-960px; z-index: 9; }
.wrap { width:1024px; margin:0 auto; }

.siteNav { height: 35px; background: #d8251e; line-height: 35px; color: #fff; }
.wel { float: left; }
.fav { float: right; }
.fav span { display: inline-block; height: 35px; margin: 0 15px 0 0; padding: 0 0 0 25px; }
.ftel { background: url(ico_01.png) left center no-repeat; }
.fmail { background: url(ico_02.png) left center no-repeat; }

.topArea { height: 100px; }
.logo { float: left; margin: 26px 0 0; }
.logo a { display:block; width:344px; height: 56px;background-size: cover; background:url(logo.jpg) no-repeat; }

.nav { float: right; text-align: center; }
.nav dl dt { position: relative; float: left; height: 100px; border-right: 1px solid #eee; }
.nav dt a { display: block; width:80px; color:#000; font-size: 16px; line-height: 100px; transition: none; }
.nav dt:hover a,.nav .current { background: url(nav_on.gif) left bottom no-repeat; color: #c40200; }

.nav .sub { position: absolute; left: 0; top: 100px; width: 100%; background:#fff; display: none; z-index:999 }
.nav .sub li { border-top: 1px dashed #ddd; }
.nav .sub li a { height: 30px; background: none; color: #333; font-size: 14px; text-align: center; line-height: 30px; }
.nav .sub li a:hover { color: #b90624; }

.banner { position: relative; width: 1920px; margin: 0 auto; overflow: hidden; text-align: center; }
.banner .hd { position: absolute; left: 50%; bottom: 15px; width: 1024px; height: 12px; margin: 0 0 0 -512px; }
.banner .hd ul { display: inline-block; *display: inline; zoom: 1; vertical-align: top; }
.banner .hd ul li { float: left; display: inline-block; width: 12px; height: 12px; margin: 0 5px; background: #eee; border-radius: 100%; text-indent: -9999px; cursor: pointer; }
.banner .hd ul li.on { background: #b90624; }

.banner .prev,.banner .next{ display:block; position:absolute; top:45%; left:20%; width:33px; height:61px; background:url(arr_01.png) no-repeat; border-radius: 5%; cursor:pointer; display:none; filter:alpha(opacity=50); opacity:0.5; }
.banner .next{ left:auto; right:20%; background-position: -35px 0; }
.banner .prev:hover,.banner .next:hover { filter:alpha(opacity=80); opacity:0.8; }

.footer { padding: 26px 0 0; height: 157px; background: #484848; font-family: 'simsun'; }
.footer .wrap { position: relative; }
.footer a:hover { color: #fff; text-decoration: underline; }
.ftl { position: absolute; left: 0; }
.link { position: relative; float: left; width: 181px; height: 33px; margin: 0 15px 0 0; padding: 0 0 0 12px; background: url(ico_09.png) 175px center no-repeat #5a5a5a; cursor: pointer; }
.link i { float: left; color: #eceaeb; font-size: 14px; line-height: 33px; }
.link ul { position: absolute; top: 0; left: 0; height: 0; overflow: hidden; background: #fff; border: 1px solid #ccc; border-bottom: none; z-index: 999; display: none; overflow-y: scroll; }
.link ul li { border-bottom: 1px solid #ccc; text-align: left; cursor: pointer; font-size: 14px; line-height: 16px; }
.link ul li a { display: block; width: 97%; padding: 3%; }
.link ul li:hover a { color: #b90624; }
.ftNav { position: absolute; top: 55px; left: -5px; color: #bbb; font-size: 14px; }
.ftNav a { margin: 0 5px; color: #bbb; }
.ftr { position: absolute; right: 0; color: #eceaeb; font-size: 14px; text-align: right; }
.ftContact { height: 44px; line-height: 44px; font-family: 'microsoft yahei'; }
.ftContact a { position: relative; display: inline-block; width: 45px; height: 44px; margin: 0 0 0 10px; vertical-align: middle; }
.ftContact a i { position: absolute; left: -25px; top: 45px; display: block; width: 100px; height: 100px; vertical-align: top; z-index: 999; display: none; }
.ftContact a:hover i { display: block; }
.ftContact .sina { background: url(sina.png) right center no-repeat; }
.ftContact .wechat { background: url(wechat.png) right center no-repeat; }
.copy { margin: 15px 0 0; color: #bbb; }
.ftr a { color: #bbb; }





/*2018-12-11*/
.a-1 { position: relative; width: 100%;height: 100%; overflow: hidden; }
.a-1 img { width: 100%; height: 100%; }